MX300 series Guida al driver del fax
MA-3504-V1.00
| Informazioni sui marchi e sulle abbreviazioni | Note generali |

Come utilizzare la Guida al driver del fax

Questa guida spiega le procedure di base relative all'invio di fax. Per una procedura dettagliata, consultare la Guida al driver del fax.

Schermata della Guida al driver del fax

In generale, in questa guida vengono utilizzate le finestre di dialogo di Windows Vista, ma se necessario vengono utilizzate anche quelle di Windows XP.
Le finestre di dialogo possono essere leggermente diverse a seconda della versione di Windows in uso.

Stampa della Guida al driver del fax

Fare clic sull'argomento che si desidera stampare e fare clic sul pulsante [image] Stampa.

Collegamenti con altri manuali

Quando si installa il manuale a video, vengono installati anche altri manuali oltre alla Guida al driver del fax.
Quando si apre il manuale a video dal menu Start o dall'icona del collegamento, vengono visualizzate tutte le guide installate.

Sommario

Invio di un fax

Questa sezione spiega le procedure di base relative all'invio di fax.

Creazione di una Rubrica

Questa sezione spiega le procedure relative alla creazione di una Rubrica.

Aggiornamento del driver del fax

Le sezioni che seguono spiegano come installare, eliminare e aggiornare il driver del fax.


Invio di un fax

È possibile inviare dei fax utilizzando il driver del fax dalle applicazioni che supportano la stampa di documenti. È possibile specificare un solo destinatario del fax. Non è possibile inviare un fax a due o più destinatari in un'unica operazione.
È supportata solo la trasmissione in bianco e nero.

1. Aprire il documento che si desidera inviare tramite fax in un'applicazione (ad esempio Word), fare clic sul comando Stampa. (Il comando è Stampa... nel menu File.)

2. Nella finestra di dialogo Stampa (Print) in Seleziona stampante (Select Printer) o Nome (Name), selezionare Fax Canon XXXX (Canon XXXX FAX), quindi fare clic su Stampa (Print) o su OK.

(XXXX indica il nome del modello della stampante.)

figura: finestra di dialogo Stampa (Print)

* Finestra di dialogo Stampa (Print) in Blocco note

Riferimento

È possibile specificare il formato carta e l'orientamento dei fax nella finestra di dialogo delle impostazioni. Per aprire la finestra di dialogo delle impostazioni, fare clic su Preferenze (Preferences) o su Proprietà (In Windows 2000: scheda Opzioni fax o Proprietà) nella finestra di dialogo Stampa (Print).
Per informazioni dettagliate, consultare la Guida per il driver del fax.

3. Immettere il nome e il numero di fax del destinatario, quindi fare clic su Aggiungi a Destinatari (Add to Recipient List). In alternativa, fare clic su Visualizza Rubrica... (Display Address Book...), selezionare un destinatario dall'elenco destinatari, fare clic su Aggiungi a Destinatari (Add to Recipient List) e quindi su OK.

figura: finestra di dialogo Invia fax (Send Fax)

Riferimento

Per informazioni dettagliate sui caratteri accettati, consultare la Guida per il driver del fax.

È possibile aggiungere alla Rubrica il destinatario immesso facendo clic su Aggiungi a Rubrica indirizzi... (Add to Address Book...).
Per informazioni dettagliate sulla rubrica, consultare la sezione seguente.
Creazione di una Rubrica

4. Fare clic su Invia subito (Send Now).

Al termine della trasmissione viene visualizzato un messaggio di conferma.

figura: finestra di dialogo Fax Canon XXXX (Canon XXXX FAX)

Importante

Se non è possibile inviare un fax a causa di un problema di linea e così via, consultare il Manuale dell'utente (Manuale a video).

Per annullare un fax

Se si fa clic su Invia subito (Send Now) nella finestra di dialogo Invia fax (Send Fax), nella barra delle applicazioni viene visualizzata l'icona della stampante. Fare doppio clic su questa icona per visualizzare l'elenco dei fax in attesa di trasmissione o in corso di invio.
Facendo clic con il pulsante destro del mouse su un lavoro e selezionando Annulla (Cancel) la trasmissione viene interrotta.

figura: finestra di dialogo Fax Canon XXXX (Canon XXXX FAX)

Apertura della Rubrica per la prima volta (Windows XP/Windows 2000)

In Windows XP/Windows 2000, quando si apre la Rubrica per la prima volta, viene visualizzata la finestra di dialogo Imposta Rubrica di Windows (Setup Windows Address Book).

figura: finestra di dialogo Imposta Rubrica di Windows (Setup Windows Address Book)

Per creare una Rubrica di Windows (file WAB) destinata esclusivamente ai fax

Fare clic su Creare un nuovo file Rubrica di Windows per MP. (Create new Windows Address Book file for MP.), quindi su OK.
È anche possibile modificare l'impostazione in un secondo tempo in modo da poter utilizzare un'altra Rubrica. Per informazioni dettagliate, consultare la Guida per il driver del fax.

Per utilizzare una Rubrica di Windows esistente

Selezionare questa opzione se non si desidera creare un nuovo file Rubrica destinato esclusivamente ai fax.
Fare clic su Seleziona file Rubrica di Windows esistente. (Select existing Windows Address Book file.), selezionare un file Rubrica dall'elenco, quindi fare clic su OK.
L'utilizzo di una Rubrica di Windows esistente consente di condividerla con le altre applicazioni che utilizzano Rubriche di Windows.
Questa opzione non può essere selezionata se non è stato creato alcun file Rubrica di Windows.

Importante

Per informazioni dettagliate su come aprire la Rubrica di Windows (la rubrica predefinita del sistema operativo), consultare la guida o il manuale delle applicazioni che utilizzano la Rubrica di Windows.

ALL'INIZIO


Creazione di una Rubrica

Utilizzando la Rubrica è possibile inviare un fax semplicemente specificando un destinatario. Nella Rubrica è possibile registrare il nome del destinatario, il numero di fax e altre informazioni.

Riferimento

In Windows Vista, un utente può creare solo una Rubrica. Pertanto, la Rubrica non può essere modificata. Nella cartella Rubrica (Rubrica di Windows), è possibile registrare un destinatario (informazioni di contatto) come file di Rubrica (file .contact) e condividerlo con altre applicazioni.
Per aprire la Rubrica di Windows, fare clic sul pulsante Start, quindi su Tutti i programmi - Contatti Windows.

Registrazione di un destinatario (contatto WAB) nella Rubrica

È possibile registrare un singolo destinatario (contatto) nella Rubrica.

1. Nella barra delle applicazioni di Windows, fare clic sul pulsante Start, quindi su Pannello di controllo - Hardware e suoni - Stampanti. (In Windows XP: fare clic sul pulsante Start, quindi su Pannello di controllo - Stampanti e altro hardware - Stampanti e fax. In Windows 2000: fare clic sul pulsante Start, quindi su Impostazioni - Stampanti.)

2. Fare clic con il pulsante destro del mouse sull'icona della stampante di Fax Canon XXXX (Canon XXXX FAX), quindi selezionare Preferenze stampa....

(XXXX indica il nome del modello della stampante.)

3. Nella finestra di dialogo Preferenze di stampa fax Canon XXXX (Canon XXXX FAX Printing Preferences), fare clic su Rubrica... (Address Book...).

figura: finestra di dialogo Preferenze di stampa fax Canon XXXX (Canon XXXX FAX Printing Preferences)

Riferimento

In Windows XP/Windows 2000, quando si apre la Rubrica per la prima volta, viene visualizzata la finestra di dialogo Imposta Rubrica di Windows (Setup Windows Address Book).
Per creare una Rubrica di Windows destinata esclusivamente ai fax, fare clic su Creare un nuovo file Rubrica di Windows per MP. (Create new Windows Address Book file for MP.), quindi su OK.
Per utilizzare una Rubrica di Windows esistente, fare clic su Seleziona file Rubrica di Windows esistente. (Select existing Windows Address Book file.), selezionare un file di Rubrica esistente, quindi fare clic su OK. Questa opzione non può essere selezionata se non è stato creato alcun file Rubrica di Windows.
figura: finestra di dialogo Imposta Rubrica di Windows (Setup Windows Address Book)

In Windows XP/Windows 2000, è possibile modificare la Rubrica utilizzata in un'altra Rubrica facendo clic su Profilo rubrica... nella finestra di dialogo Preferenze di stampa. Per informazioni dettagliate, consultare la Guida per il driver del fax.

4. Nella finestra di dialogo Rubrica (Address Book), fare clic su Nuovo (New).

figura: finestra di dialogo Rubrica (Address Book)

5. Nella finestra di dialogo Nuova voce (New Entry), fare clic su Contatti (Contact), quindi su OK.

figura: finestra di dialogo Nuova voce (New Entry)

Riferimento

Per inviare un fax, è possibile specificare un solo destinatario. Non è possibile specificare un Elenco di distribuzione (Distribution List).

6. Immettere il nome, il secondo nome e il cognome del contatto nella scheda Nome e posta elettronica (Name and E-mail) (scheda Nome nei sistemi operativi diversi da Windows Vista) nella schermata Proprietà (Properties).

Il nome del destinatario verrà stampato nella parte superiore del fax ricevuto dal destinatario.

figura: schermata Proprietà (Properties)

7. Immettere il numero di fax nella scheda Abitazione (Home) o Ufficio (Work), quindi fare clic su OK.

Riferimento

È anche possibile registrare un destinatario facendo clic sul pulsante Aggiungi a Rubrica indirizzi... (Add to Address Book...) nella finestra di dialogo Invia fax (Send Fax) dopo aver immesso il destinatario.

figura: finestra di dialogo Invia fax (Send Fax)

Se si effettua l'aggiornamento da Windows XP a Windows Vista, la Rubrica creata in Windows XP potrebbe non essere riportata in Windows Vista. In tal caso, aprire la Rubrica come descritto nella seguente procedura e riportare le informazioni in una nuova Rubrica.

1. Fare clic sul pulsante Start, quindi su Utenti - XXXX (Nome utente) - AppData - Roaming - Canon - MP5.

2. Fare doppio clic sul file ".wab" nella cartella.
La Rubrica verrà riportata automaticamente in Windows Vista.

Altre funzioni

Modifica o eliminazione di un destinatario da una Rubrica

Ricerca di un destinatario in una Rubrica

Utilizzo di una Rubrica di Windows diversa (Windows XP/Windows 2000)

Importazione di una Rubrica di Windows (Windows XP/Windows 2000)

Per informazioni dettagliate, consultare la Guida per il driver del fax.


Informazioni sui marchi e sulle abbreviazioni

Microsoft è un marchio registrato di Microsoft Corporation. Windows è un marchio di Microsoft Corporation, registrato negli Stati Uniti e in altri Paesi.
Windows Vista è un marchio di Microsoft Corporation.
Nella presente Guida, "Microsoft® Windows™" viene denominato "Windows" e "Windows Vista™" viene denominato "Windows Vista".
Tutti gli altri nomi di società e prodotti citati nella presente documentazione sono marchi commerciali o marchi registrati dei rispettivi proprietari.


Note generali

Questo driver del fax è soggetto alle seguenti limitazioni. Tenere presente i seguenti punti durante l'utilizzo del driver del fax.

Microsoft Excel 2002 non sempre funziona correttamente quando si invia tramite fax un documento utilizzando il driver del fax e mentre è attivata l'opzione Conversione automatica Lettera USA/A4. Per risolvere il problema, attenersi alle seguenti istruzioni:

1. Fare clic su Opzioni... dal menu Strumenti.

2. Deselezionare l'opzione Conversione automatica Lettera USA/A4 nella scheda Internazionale.

Se si utilizza una stampante compatibile con le reti, viene visualizzato il seguente messaggio per interrompere l'operazione quando si tenta di inviare un fax dal computer alla stampante di rete mentre un altro utente sta effettuando l'invio da un altro computer:

"La trasmissione del fax non è riuscita. Verificare quanto segue e inviare di nuovo il fax:
- collegamenti dei cavi
- stato della stampante
- dati del destinatario
- la linea fax del destinatario non è occupata
- (se connessi alla rete) il fax non viene inviato da un altro computer"


Aggiornamento del driver del fax

Le sezioni che seguono spiegano come installare, eliminare e aggiornare gli MP Drivers.

Come richiedere la versione più aggiornata degli MP Drivers

Disinstallazione degli MP Drivers

Operazioni preliminari all'installazione degli MP Drivers

Installazione degli MP Drivers


Come richiedere la versione più aggiornata degli MP Drivers

Gli MP Drivers comprendono un driver della stampante, un driver dello scanner (ScanGear) e un driver del fax.
L'aggiornamento degli MP Drivers in uso con la versione più recente può risolvere alcuni dei problemi riscontrati dall'utente.

Per ottenere gli MP Drivers è possibile procedere come descritto di seguito.

Da Internet

Accedere al sito Web di Canon e scaricare gli MP Drivers relativi al modello in uso.

Importante

Il download degli MP Drivers è gratuito, ma gli eventuali costi di accesso a Internet sono a carico dell'utente.

Se nel sistema è installata una versione precedente degli MP Drivers, è necessario prima eliminarla (disinstallarla).
Per istruzioni sull'eliminazione degli MP Drivers, vedere "Disinstallazione degli MP Drivers".

Argomenti correlati

Operazioni preliminari all'installazione degli MP Drivers

Installazione degli MP Drivers


Disinstallazione degli MP Drivers

Gli MP Drivers che non vengono più utilizzati possono essere eliminati.
Prima di eliminare gli MP Drivers, chiudere tutte le applicazioni attive.

Per eliminare gli MP Drivers, attenersi alla procedura descritta di seguito:

1. Staccare il cavo USB che collega l'apparecchiatura al computer.

2. Fare clic su Start, selezionare (Tutti i) Programmi, "Nome del modello della stampante in uso", quindi fare clic su Disinstallare.

Importante

In Windows Vista, quando viene installato, disinstallato o avviato un software viene visualizzata una finestra di dialogo di conferma/avviso.
Questa finestra di dialogo viene visualizzata quando per eseguire un'operazione sono necessari diritti di amministratore.
Se si è effettuato l'accesso con un account amministratore, fare clic su Continua o su Consenti per continuare.
Alcune applicazioni richiedono un account amministratore per continuare. Se si è effettuato l'accesso con un account standard, accedere con un account amministratore e riavviare l'operazione dall'inizio.

3. Quando viene visualizzata la finestra di dialogo Programma di disinstallazione di MP Drivers, fare clic su Esegui.

4. Fare clic su Sì quando viene visualizzato il messaggio di conferma.

5. Al termine dell'eliminazione di tutti i file, fare clic su Completato.

L'eliminazione degli MP Drivers è completata.

Importante

Il driver della stampante, il driver dello scanner (ScanGear) e il driver del fax vengono eliminati con la disinstallazione degli MP Drivers.


Operazioni preliminari all'installazione degli MP Drivers

In questa sezione vengono descritte le verifiche da effettuare prima di installare gli MP Drivers. Si consiglia inoltre di consultare questa sezione se risulta impossibile installare gli MP Drivers.

Verificare lo stato dell'apparecchiatura

Spegnere l'apparecchiatura.

Collegare correttamente il personal computer e l'apparecchiatura. Per le istruzioni sul collegamento, vedere il manuale dell'apparecchiatura.

Verificare le impostazioni del personal computer

Chiudere tutte le applicazioni in esecuzione, quali software antivirus e programmi residenti sul sistema.

In Windows Vista, effettuare l'accesso in qualità di utente con diritti di amministratore.

In Windows XP, accedere come amministratore del computer.

In Windows 2000, accedere come membro del gruppo Administrators.

Riferimento

Se nel sistema è installata una versione precedente degli MP Drivers, è necessario prima eliminarla (disinstallarla). Per istruzioni sull'eliminazione degli MP Drivers, vedere "Disinstallazione degli MP Drivers".

Argomenti correlati

Installazione degli MP Drivers

Come richiedere la versione più aggiornata degli MP Drivers


Installazione degli MP Drivers

È possibile accedere al nostro sito Web tramite Internet e scaricare gli MP Drivers più aggiornati per il proprio modello.

Di seguito viene descritta la procedura per l'installazione degli MP Drivers scaricati dal sito Web.

1. Spegnere l'apparecchiatura.

Importante

Se si accende il computer mentre l'apparecchiatura è accesa, la funzione Plug and Play di Windows viene eseguita automaticamente e viene visualizzata la finestra Installazione guidata nuovo hardware. In tal caso, fare clic su Annulla.

2. Fare doppio clic sull'icona del file scaricato.

Viene avviato il programma di installazione.

Importante

In Windows Vista, quando viene installato, disinstallato o avviato un software viene visualizzata una finestra di dialogo di conferma/avviso.
Questa finestra di dialogo viene visualizzata quando per eseguire un'operazione sono necessari diritti di amministratore.
Se si è effettuato l'accesso con un account amministratore, fare clic su Continua o su Consenti per continuare.
Alcune applicazioni richiedono un account amministratore per continuare. Se si è effettuato l'accesso con un account standard, accedere con un account amministratore e riavviare l'operazione dall'inizio.

3. Nella finestra Benvenuti, fare clic su Avanti.

4. Nella finestra Selezionare area di residenza, selezionare la propria area geografica e fare clic su Avanti.

5. Leggere il contenuto della finestra Contratto di licenza. Dopo aver verificato il contenuto, fare clic su Sì.

Viene avviata l'installazione degli MP Drivers.

6. Dopo la visualizzazione della finestra Installazione completata, fare clic su Completato.

Riferimento

Per selezionare manualmente la destinazione di connessione dell'apparecchiatura, selezionare la casella di controllo Seleziona porta stampante e fare clic su Selezione manuale. Nella finestra Seleziona porta, selezionare la destinazione di connessione e fare clic su OK.

7. Verificare che l'apparecchiatura e il computer siano collegati tramite un cavo e accendere l'apparecchiatura.

Attendere qualche istante fino al riconoscimento della connessione.

Questa procedura installa gli MP Drivers.
A seconda dell'ambiente in uso, potrebbe venire visualizzato un messaggio che richiede di riavviare il computer. Per completare correttamente l'installazione, riavviare il computer.

Importante

Quando si espande il file compresso scaricato, salvare il file in una cartella come C:\temp. Non utilizzare caratteri diversi da quelli dell'alfabeto latino nel nome della cartella. In caso contrario, è possibile che gli MP Drivers non vengano installati correttamente.

Il download degli MP Drivers è gratuito, ma gli eventuali costi di accesso a Internet sono a carico dell'utente.

Argomenti correlati

Operazioni preliminari all'installazione degli MP Drivers

Come richiedere la versione più aggiornata degli MP Drivers